View or change your PHP version

Most of our hosting accounts support some version of PHP. If your account does, which version you use displays in your control panel.

To View Your PHP Version

  1. Log in to your Palace Wizard account.
  2. Click Web Hosting.
  3. Next to the hosting account you want to use, click Manage.

In the Server section, your PHP Version displays.

Note: If your account does not display a PHP version, you have a Windows® account using IIS6, which does not support PHP.

To Change Your PHP Version

Warning: If you upgrade from PHP 5.2 or 5.3 to PHP 5.4 or 5.6, you will no longer have access to those older versions of PHP. If you are currently using PHP 5.2 or 5.3, make sure your site is compatible with either PHP 5.4 or 5.6 before changing your PHP version.
  1. From the More menu, select Programming Languages.
  2. Select the PHP version you want to use, and then click Continue.
  3. Click Update.